        <title>Tensa - A powerful Discord utility bot.</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.2/css/bulma.min.css" integrity="sha256-2k1KVsNPRXxZOsXQ8aqcZ9GOOwmJTMoOB5o5Qp1d6/s=" crossorigin="anonymous" />
        <link rel="stylesheet" href="//cdn.materialdesignicons.com/2.1.19/css/materialdesignicons.min.css">
        <link rel="stylesheet" href="/static/css/index.css" />

        <!-- Cache Images on animation if javascript caching fails. -->
        <!--<link rel="preload" as="image" href="<%- url -%>/pattern.svg" />
        <link rel="preload" as="image" href="<%- url -%>/pattern-1.svg" />
        <link rel="preload" as="image" href="<%- url -%>/pattern-2.svg" />
        <link rel="preload" as="image" href="<%- url -%>/pattern-3.svg" />
        <link rel="preload" as="image" href="<%- url -%>/pattern-4.svg" />
        <link rel="preload" as="image" href="<%- url -%>/pattern-5.svg" />
        <link rel="preload" as="image" href="<%- url -%>/pattern-6.svg" />
        <link rel="preload" as="image" href="<%- url -%>/pattern-7.svg" />
        <link rel="preload" as="image" href="<%- url -%>/pattern-8.svg" />
        <link rel="preload" as="image" href="<%- url -%>/pattern-9.svg" />-->

        <meta name="viewport" content="width=device-width, initial-scale=1">

        <script>
            /*const baseUrl = "https://d1ig1wrexgcni.cloudfront.net/assets/"
            const backgrounds = [
                "pattern-1.svg",
                "pattern-3.svg",
                "pattern-4.svg",
                "pattern-5.svg",
                "pattern-6.svg",
                "pattern-7.svg",
                "pattern-9.svg",
                "pattern-1.svg"
            ];

            backgrounds.forEach(img => {
                new Image().src = baseUrl + img; 
                // Caches images, avoiding white flash between background replacements.
            });*/
        </script>